* {
    box-sizing: border-box;
}

body {
    background-color: #f1f4f8;
    font-family: 'PT Sans', sans-serif;
    font-size: 70%;
    color: rgba(47,47,47,0.863);
}

@media screen and (min-width: 375px) {
    body { font-size: 80%; }
}

@media screen and (min-width: 550px) {
    body { font-size: 100%; }
}

img {
    display: block;
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: none;
    color: inherit;
}

.hidden {
    position: absolute;
    top: -999em;
    left: -999em;
}

.button {
    background: #f3771a;
    border-bottom: 3px solid rgba(0,0,0,0.2);
    color: #fff;
    font-weight: bold;
    font-size: 2.5em;
    line-height: 1.4;
    display: inline-block;
    width: 100%;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
    text-align: center;
    padding: .325em .875em;
    
    /*animation: rocking 2s infinite;
    animation-timing-function: cubic-bezier(0, 0, 0.58, 1);*/
    transition: .2s;
}
.button:hover { opacity: .9; }

p {
    line-height: 1.5;
    font-size: 1.5em;
    margin: 0 0 1.5em 0;
}
p:last-child { margin-bottom: 0; }

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

em {
    font-style: normal;
    font-weight: bold;
}

.row {
    padding: 1em;
}

.container {
    max-width: 1170px;
    margin: 0 auto;
}

.center { text-align: center; }

.site-header {
    background-color: #fff;
    border: 3px solid rgba(0, 0, 0, 0.137);
    border-left: none;
    border-right: none;
    padding: 1.3em;
}

.site-header .container { position: relative; }

.adv {
    position: absolute;
    right: 2em;
    top: 0;
    font-size: 70%;
    color: #999;
}

.site-header .logo { 
    display: block; 
    max-width: 140px;
    margin: 0; 
}

.site-intro {
    padding-top: 3em;
    padding-bottom: 2.5em;
}

.site-intro h1 {
    font-size: 2em;
    line-height: 1.3;
    padding: 0 .75em;
    margin: 0 0 1.3em 0;
}

.facebook-btn {
    background-color: #4267b2;
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 3px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
    color: #fff;
    font-size: 0.750em;
    font-weight: bold;
    line-height: 1.4;
    display: inline-block;
    padding: .833em 2.083em;
    margin-left: 7em;
}
.facebook-btn:hover { opacity: .85; }

.facebook-btn .fab { margin-right: .7em; }

.bekannt-aus {
    display: flex;
    flex-wrap: wrap; 
    align-items: center;
    font-size: 1.2em;
    margin-left: 3em;
}

.bekannt-aus ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.bekannt-aus p {
    line-height: normal;
    font-size: 1em;
    color: #888;
    letter-spacing: .03em;
    margin: 0 .5em 0 0;
}

.bekannt-aus li:not(:last-child) { margin-right: .5em; }

.bekannt-aus figure { margin: 0; }

.bekannt-aus img {
    display: block;
    max-width: 80px;
    opacity: .8;
}

.site-intro .image {
    max-width: 700px;
    margin: 2.3em auto 0 auto;
}

.site-content {
    background-color: #fff;
    border-bottom: 3px solid rgba(47,47,47,0.15);
    border-radius: 10px;
    padding: 2rem 2rem 3rem 2rem;
}

.site-content .image.kommentare {
    margin: 0 0 1em 0;
}

.site-content .banner {
    background-color: #015d1b;
    border: 3px solid #f1f4f8;
    border-left: none;
    border-right: none;
    color: #fff;
    font-weight: normal;
    font-size: 3em;
    text-align: center;
    padding: 1em .5em;
    margin: 1em -2rem;
}

.site-content p + h2 {
    font-size: 3em;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.site-content h3 {
    font-size: 1.625em;
    margin: 1.7em 0 1em 0;
}

.site-content .image.team {
    margin: 0 0 1.5em 0;
}

.site-content .image.team img { margin: 0 auto; }

.presse {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-bottom: 3em;
}

.presse li {
    flex: 0 1 calc(33.333333% - 3%);
}

.presse figure {
    margin: 0;
}

.disclaimer {
    font-size: .95em;
    text-align: center;
    margin-top: 2em;
}

.site-footer {
    font-size: 1em;
    color: rgba(47, 47, 47, 0.541176);
    padding: 3em 0;
    display: flex;
    justify-content: center;
}

.site-footer p {
    font-size: inherit;
    line-height: normal;
    margin: 0;
}

.site-footer p em {
    font-weight: bold;
}

.site-footer ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
}

.site-footer li::before {
    content: '-';
    margin: 0 .3em;
}

.site-footer a:hover { text-decoration: underline; }

.lang .site-intro + .site-content { position: relative; }
.lang .site-intro + .site-content h1 {
    font-size: 1.85em;
    color: #777;
    margin: 0 0 1em 0;
}
.lang .site-intro + .site-content h2 {
    font-size: 1.6em;
    margin: 0 0 .75em 0;
}
.lang .datum {
    font-size: 1em;
    line-height: normal;
    color: #999;
    margin-top: -1em;
}

.lang .site-intro:first-of-type + .site-content figure {
    margin: 0 0 1em 0;
}

.lang .site-intro:first-of-type + .site-content figure img { margin: 0 auto; }

.lang .site-intro:first-of-type + .site-content ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-bottom: 2em;
}

.lang .site-intro:first-of-type + .site-content ul li {
    background: #dce4e7;
    border-radius: 3px;
    padding: .3em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: .5em;
}

.boni .image {
    text-align: center;
    margin: 0;
}
.boni > .image {

}
.boni > .image::after {
    content: '\f067';
    font-family: 'FontAwesome';
    font-size: 3em;
    display: block;
    text-align: center;
    margin: .5em 0;
}
.boni .image img { display: inline-block; }
.boni { margin-bottom: 2em; }
.boni ul .image img { max-width: 25%; }
.boni ul li { position: relative; }
.boni ul li:not(:last-child)::after {
    content: '\f067';
    font-family: 'FontAwesome';
    font-size: 1.6em;
    font-weight: normal;
    display: block;
    text-align: center;
    margin: .5em 0;
}

@media screen and (min-width: 750px) {
    .lang .site-intro:first-of-type + .site-content figure {
        float: right;
        max-width: 40%;
        margin: .7em 0 1em 1em;
    }

    .lang .site-intro:first-of-type + .site-content figure img { border-radius: 2px; }

    .boni ul {
        display: flex;
        justify-content: space-between;
    }

    .boni ul li:not(:last-child)::after {
        position: absolute;
        right: -.5em;
        top: 40%;
        margin: 0;
    }

    .boni ul .image img { max-width: 50%; }
}

@media screen and (min-width: 992px) {
    .site-content {
        padding-top: 4.5rem;
        padding-left: 7.5rem;
        padding-right: 7.5rem;
    }
    
    .site-content .banner {
        margin-left: -7.5rem;
        margin-right: -7.5rem;
    }

    .lang .datum {
        position: absolute;
        right: 7.5rem;
        top: 4.5rem;
        margin: 0;
    }
}